# Generated by Django 3.2.5 on 2021-08-31 14:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('geothermie', '0005_auto_20210831_1438'),
    ]

    operations = [
        
        migrations.RenameField(
            model_name='infobulle',
            old_name='content_lf',
            new_name='content',
        ),
    ]
